CVE-2022-20733

A vulnerability in the login page of Cisco Identity Services Engine (ISE) could allow an unauthenticated, remote attacker to log in without credentials and access all roles without any restrictions. This vulnerability is due to exposed sensitive Security Assertion Markup Language (SAML) metadata. An attacker could exploit this vulnerability by using the exposed SAML metadata to bypass authentication to the user portal. A successful exploit could allow the attacker to access all roles without any restrictions.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:cisco:identity_services_engine:3.1:-:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:3.1:patch1:*:*:*:*:*:*

History

24 Jun 2022, 19:51

Type Values Removed Values Added
First Time Cisco
Cisco identity Services Engine
CWE CWE-287
CVSS v2 : unknown
v3 : unknown
v2 : 5.0
v3 : 9.8
CPE cpe:2.3:a:cisco:identity_services_engine:3.1:patch1:*:*:*:*:*:*
cpe:2.3:a:cisco:identity_services_engine:3.1:-:*:*:*:*:*:*
References (CISCO) https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ISE-SAML-nuukMPf9 - (CISCO) https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ISE-SAML-nuukMPf9 - Vendor Advisory

15 Jun 2022, 19:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-06-15 18:15

Updated : 2022-06-24 19:51


NVD link : CVE-2022-20733

Mitre link : CVE-2022-20733


JSON object : View

Products Affected

cisco

  • identity_services_engine
CWE
CWE-287

Improper Authentication